Plugin to Phing to handle requests for user input.

author | Stefan Bodewig
version | $Id$
package | phing.input

### Methods

## Handle the request encapsulated in the argument.

    handleInput(\InputRequest $request) : void

Precondition: the request.getPrompt will return a non-null value.

Postcondition: request.getInput will return a non-null value, request.isInputValid will return true.

### Parameters

#### $request

### Exceptions

`\BuildException` |